MAL-2024-4931

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/coloramoo/MAL-2024-4931.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4931
Aliases
  • SNYK-PYTHON-COLORAMOO-6513695
Published
2024-06-25T13:33:43Z
Modified
2024-06-28T03:14:50.597514Z
Summary
Malicious code in coloramoo (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / coloramoo

Package

Affected ranges

Affected versions

1.*

1.0.0